.recaptcha_isnot_showing_audio #u1217.mode-image
{
	background: transparent url("../../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u1217.mode-audio
{
	background: transparent url("../../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u1217.mode-audio:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u1217.mode-image:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u1217.mode-image:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u1217.mode-audio:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

.version.contact /* version checker */
{
	color: #000008;
	background-color: #069D91;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 849.5999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 25.40000000000009px;
}

#u858
{
	z-index: 103;
}

#u859-6
{
	z-index: 104;
	min-height: 16px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u859-6:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u859-6:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u859-6.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u876
{
	z-index: 110;
	width: 16px;
}

#u860
{
	z-index: 113;
	padding-bottom: 3px;
}

#menuu883
{
	z-index: 114;
	min-height: 252px;
}

#u885
{
	min-height: 19px;
	padding-bottom: 10px;
}

#u888-4
{
	min-height: 19px;
	top: 5px;
}

#u927
{
	min-height: 19px;
	padding-bottom: 10px;
}

#u928-4
{
	min-height: 19px;
	top: 5px;
}

#u934
{
	min-height: 19px;
	padding-bottom: 11px;
}

#u935-4
{
	min-height: 19px;
	top: 5px;
}

#u941
{
	min-height: 19px;
	padding-bottom: 11px;
}

#u943-4
{
	min-height: 19px;
	top: 5px;
}

#u948
{
	min-height: 19px;
	padding-bottom: 11px;
}

#u949-4
{
	min-height: 19px;
	top: 5px;
}

#u957
{
	min-height: 19px;
	padding-bottom: 11px;
}

#u960-4
{
	min-height: 19px;
	top: 5px;
}

#u962
{
	min-height: 19px;
	padding-bottom: 11px;
}

#u965-4
{
	min-height: 19px;
	top: 5px;
}

#u969
{
	min-height: 19px;
	padding-bottom: 11px;
}

#u885.MuseMenuActive,#u927.MuseMenuActive,#u934.MuseMenuActive,#u941.MuseMenuActive,#u948.MuseMenuActive,#u957.MuseMenuActive,#u962.MuseMenuActive,#u969.MuseMenuActive
{
	min-height: 19px;
	margin: 0px;
}

#u970-4
{
	min-height: 19px;
	top: 5px;
}

#u885.MuseMenuActive #u888-4,#u927.MuseMenuActive #u928-4,#u934.MuseMenuActive #u935-4,#u941.MuseMenuActive #u943-4,#u948.MuseMenuActive #u949-4,#u957.MuseMenuActive #u960-4,#u962.MuseMenuActive #u965-4,#u969.MuseMenuActive #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u926,#u933,#u940,#u947,#u954,#u961,#u968
{
	margin-top: 2px;
}

#menuu883-bw
{
	z-index: 114;
	min-height: 252px;
	margin-top: 2px;
}

#accordionu857,#accordionu857-bw
{
	z-index: 102;
}

#u838
{
	z-index: 100;
	width: 344px;
	margin-left: 18px;
	margin-top: 27px;
}

#u1206-4
{
	z-index: 2;
	width: 344px;
	min-height: 61px;
	background-color: transparent;
	line-height: 50px;
	margin-left: 18px;
	margin-top: 61px;
	position: relative;
}

#u1207-11
{
	z-index: 6;
	width: 344px;
	min-height: 168px;
	background-color: transparent;
	margin-left: 18px;
	margin-top: 27px;
	position: relative;
}

#u1207-2
{
	line-height: 36px;
	padding-bottom: 8px;
}

#u1207-4,#u1207-6
{
	font-size: 24px;
	line-height: 29px;
	padding-bottom: 8px;
}

#u1207-9
{
	padding-bottom: 8px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1207-7
{
	font-size: 24px;
	line-height: 29px;
}

#u1208-4
{
	z-index: 17;
	width: 344px;
	min-height: 47px;
	background-color: transparent;
	line-height: 36px;
	margin-left: 18px;
	margin-top: 2px;
	position: relative;
}

#widgetu1209
{
	z-index: 21;
	width: 0.01px;
	height: 469px;
	margin-left: 18px;
	margin-top: 32px;
	position: relative;
}

#widgetu1220
{
	z-index: 22;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1220.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1223-4
{
	z-index: 23;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1222-4
{
	z-index: 27;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu1220.non-empty-st #u1222-4
{
	background-color: #FFFFFF;
}

#widgetu1220:hover #u1222-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1220.focus-st #u1222-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1220.non-empty-st #u1222-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1220:hover #u1222-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1220.focus-st #u1222-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1229
{
	z-index: 31;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1229.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1230-4
{
	z-index: 32;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1232-4
{
	z-index: 36;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1229.non-empty-st #u1232-4
{
	background-color: #FFFFFF;
}

#widgetu1229:hover #u1232-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1229.focus-st #u1232-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1229.non-empty-st #u1232-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1229:hover #u1232-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1229.focus-st #u1232-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1228-4
{
	z-index: 40;
	width: 258px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
}

#widgetu1209.frm-sub-st #u1228-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u1237-4
{
	z-index: 44;
	width: 258px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
}

#widgetu1209.frm-subm-err-st #u1237-4 p
{
	color: #AB0000;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u1210-4
{
	z-index: 48;
	width: 258px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
}

#widgetu1209.frm-sub-st #u1228-4,#widgetu1209.frm-subm-err-st #u1237-4,#widgetu1209.frm-subm-ok-st #u1210-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1209.frm-subm-ok-st #u1210-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u1211-17
{
	z-index: 52;
	min-height: 30px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
	background: url("../../images/u1211-17.png") no-repeat 0px 0px;
}

#u1211-17:hover
{
	background: url("../../images/u1211-17-r.png") no-repeat 0px 0px;
}

#u1211-17:active
{
	background: url("../../images/u1211-17-m.png") no-repeat 0px 0px;
}

#widgetu1209.frm-sub-st #u1211-17
{
	background: url("../../images/u1211-17-fs.png") no-repeat 0px 0px;
}

#widgetu1224
{
	z-index: 69;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: -1px;
}

#widgetu1224.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 176px -10000px 0px 0px;
}

#u1227-4
{
	z-index: 70;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1220.fld-err-st #u1223-4,#widgetu1224.fld-err-st #u1227-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1225-4
{
	z-index: 74;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1224.non-empty-st #u1225-4
{
	background-color: #FFFFFF;
}

#widgetu1224:hover #u1225-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1224.focus-st #u1225-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1224.fld-err-st #u1225-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1224.non-empty-st #u1225-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1224:hover #u1225-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1224.focus-st #u1225-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1224_input,#widgetu1224_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu1233
{
	z-index: 78;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1233.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1235-4
{
	z-index: 79;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1236-4
{
	z-index: 83;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1233.non-empty-st #u1236-4
{
	background-color: #FFFFFF;
}

#widgetu1233:hover #u1236-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1233.focus-st #u1236-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1220.fld-err-st #u1222-4,#widgetu1229.fld-err-st #u1232-4,#widgetu1233.fld-err-st #u1236-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1233.non-empty-st #u1236-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1233:hover #u1236-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1233.focus-st #u1236-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1212
{
	z-index: 87;
	width: 342px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: -1px;
}

#widgetu1212.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 109px;
	min-height: 0px;
	margin: 286px -10000px 0px 0px;
}

#u1214-4
{
	z-index: 88;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1229.fld-err-st #u1230-4,#widgetu1233.fld-err-st #u1235-4,#widgetu1212.fld-err-st #u1214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1220.fld-err-st #u1223-4 p,#widgetu1220.fld-err-st #u1223-4 span,#widgetu1229.fld-err-st #u1230-4 p,#widgetu1229.fld-err-st #u1230-4 span,#widgetu1224.fld-err-st #u1227-4 p,#widgetu1224.fld-err-st #u1227-4 span,#widgetu1233.fld-err-st #u1235-4 p,#widgetu1233.fld-err-st #u1235-4 span,#widgetu1212.fld-err-st #u1214-4 p,#widgetu1212.fld-err-st #u1214-4 span
{
	color: #D7244C;
}

#u1216-4
{
	z-index: 92;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#widgetu1212.non-empty-st #u1216-4
{
	background-color: #FFFFFF;
}

#widgetu1212:hover #u1216-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu1212.focus-st #u1216-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu1212.fld-err-st #u1216-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu1212.non-empty-st #u1216-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1212:hover #u1216-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1212.focus-st #u1216-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1220.fld-err-st #u1222-4 *,#widgetu1229.fld-err-st #u1232-4 *,#widgetu1224.fld-err-st #u1225-4 *,#widgetu1233.fld-err-st #u1236-4 *,#widgetu1212.fld-err-st #u1216-4 *
{
	color: #D7244C;
	font-style: italic;
}

#recaptcha_image
{
	position: relative;
	width: 301px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#u1217
{
	z-index: 97;
	width: 18px;
	height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 313px;
}

#u1213
{
	z-index: 98;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 313px;
	background: transparent url("../../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u1213:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1213:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u1215
{
	z-index: 99;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 313px;
	background: transparent url("../../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u1215:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1215:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu1220_input,#widgetu1220_prompt,#widgetu1229_input,#widgetu1229_prompt,#widgetu1233_input,#widgetu1233_prompt,#recaptcha_response_field,#widgetu1212_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu1220.focus-st #widgetu1220_prompt,#widgetu1229.focus-st #widgetu1229_prompt,#widgetu1224.focus-st #widgetu1224_prompt,#widgetu1233.focus-st #widgetu1233_prompt,#widgetu1212.focus-st #widgetu1212_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1220:hover #widgetu1220_input,#widgetu1220.focus-st #widgetu1220_input,#widgetu1220.fld-err-st #widgetu1220_input,#widgetu1220:hover #widgetu1220_prompt,#widgetu1220.fld-err-st #widgetu1220_prompt,#widgetu1229:hover #widgetu1229_input,#widgetu1229.focus-st #widgetu1229_input,#widgetu1229.fld-err-st #widgetu1229_input,#widgetu1229:hover #widgetu1229_prompt,#widgetu1229.fld-err-st #widgetu1229_prompt,#widgetu1224:hover #widgetu1224_input,#widgetu1224.focus-st #widgetu1224_input,#widgetu1224.fld-err-st #widgetu1224_input,#widgetu1224:hover #widgetu1224_prompt,#widgetu1224.fld-err-st #widgetu1224_prompt,#widgetu1233:hover #widgetu1233_input,#widgetu1233.focus-st #widgetu1233_input,#widgetu1233.fld-err-st #widgetu1233_input,#widgetu1233:hover #widgetu1233_prompt,#widgetu1233.fld-err-st #widgetu1233_prompt,#widgetu1212:hover #recaptcha_response_field,#widgetu1212.focus-st #recaptcha_response_field,#widgetu1212.fld-err-st #recaptcha_response_field,#widgetu1212:hover #widgetu1212_prompt,#widgetu1212.fld-err-st #widgetu1212_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1220.non-empty-st #widgetu1220_prompt,#widgetu1229.non-empty-st #widgetu1229_prompt,#widgetu1224.non-empty-st #widgetu1224_prompt,#widgetu1233.non-empty-st #widgetu1233_prompt,#widgetu1212.non-empty-st #widgetu1212_prompt
{
	visibility: hidden;
}

#u979
{
	z-index: 163;
	width: 272px;
	margin-left: 54px;
	margin-top: 54px;
}

#u981-4
{
	z-index: 165;
	min-height: 19px;
}

#u981-4-bw
{
	z-index: 165;
	min-height: 19px;
	margin-top: 10px;
}

#u995
{
	z-index: 179;
	width: 58px;
	margin-left: 161px;
	margin-top: 39px;
}

#u983
{
	z-index: 184;
	width: 58px;
}

#u982-4
{
	z-index: 180;
	width: 58px;
	min-height: 19px;
	margin-top: 10px;
}

#u996-5
{
	z-index: 169;
	min-height: 19px;
}

#u996-5-bw
{
	z-index: 169;
	min-height: 19px;
	margin-top: 29px;
}

#u997-5
{
	z-index: 174;
	min-height: 19px;
}

#u997-5-bw
{
	z-index: 174;
	min-height: 19px;
	margin-top: 35px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

